Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 18:03:15 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear customer support,</div>
<div><br></div>
<div>      I don’t think this is a right feedback, if the stitches fail within 2-3 Months of purchase it clearly indicates the poor work man ship and why should i pay for it.</div>
<div><br></div>
<div>     Am not convinced by your reply and believing with the brand name I purchased these stuff.</div>
<div><br></div>
<div>     I need a proper feedback on this, otherwise I will try to escalate this issue. <br><br><div dir="ltr"><div>
<div class="WordSection1" style="margin: 0px; padding: 0px; border: 0px; line-height: inherit; vertical-align: baseline; page: WordSection1"><div class="MsoNormal" style="margin: 0in 0in 0.0001pt; padding: 0px; border: 0px; font-style: inherit; font-variant-caps: inherit; line-height: inherit; vertical-align: baseline"><b style="margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant-caps: inherit; line-height: inherit; vertical-align: baseline"><span style="margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-weight: inherit; line-height: inherit; vertical-align: baseline; background-color: rgba(255, 255, 255, 0)">Thanks &amp; Best Regards,</span></b></div></div>
<div style="margin: 1.1em 0px; padding: 0px; border: 0px; line-height: inherit; vertical-align: baseline"></div>
<div class="ImprintUniqueID" style="margin: 0cm 0cm 0pt; padding: 0px; border: 0px; line-height: inherit; vertical-align: baseline"></div>
<table class="ImprintUniqueIDTable" cellspacing="0" cellpadding="0" border="0" style="margin: 0cm 0cm 0pt; width: 484.1875px; border-collapse: collapse"><tbody><tr><td width="240" style="padding-top: 10px">
<div class="ImprintUniqueID" style="margin: 0cm 0cm 0pt; padding: 0px; border: 0px; font-style: inherit; font-variant-caps: inherit; line-height: inherit; vertical-align: baseline"><span style="background-color: rgba(255, 255, 255, 0)"><font></font><font></font></span></div>
<table cellpadding="0" cellspacing="0" class="7664b3bd-edc4-4f14-9135-69dd5e9beddfTable"><tbody>
<tr><td><font><font style="background-color: rgba(255, 255, 255, 0)"><font style="font-weight: bold">Sathish</font><font> </font><font style="font-weight: bold">Kumar.S.S</font></font></font></td></tr>
<tr><td><table cellpadding="0" cellspacing="0" class="7664b3bd-edc4-4f14-9135-69dd5e9beddfTable"><tbody style="background-color: rgba(255, 255, 255, 0)"><tr>
<td><span style="background-color: rgba(255, 255, 255, 0)">M  <wbr></wbr></span></td>
<td><a dir="ltr" href="tel:+966%2056%20904%202403" style="margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant-caps: inherit; line-height: inherit; vertical-align: baseline; background-color: rgba(255, 255, 255, 0)" rel="noreferrer"><font color="#000000">+971565213406 </font></a></td>
<td><br></td>
</tr></tbody></table></td></tr>
<tr><td></td></tr>
</tbody></table>
<br>
</td></tr></tbody></table>
</div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21-May-2022 at 19:50, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div><div dir="ltr">
<div dir="ltr">​Hi Sathish, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr"> We have reviewed your issue ,unfortunately to inform that the issue is not covered under the warranty , we are really sorry we are not able to assist in this case .<br><br>This limited warranty covers defects in material and workmanship in the following components of the mattresses and/or bed bases:<br>- Springs in spring mattresses<br>- Foam core in foam mattresses<br>Living Room<br>This Limited Warranty covers defects in material and workmanship in the following components:<br>- Frame<br>- Base linen/supporting fabrics<br>- Legs<br>- Fittings<br>- Armrests<br>- Filling<br>- Mechanisms<br>The Limited Warranty does not apply to:<br>- Fixed leather covers<br>- Fixed fabric covers<br>- Removable fabric covers sold separately<br>- Cushions sold separately</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4383633